Processed: severity of 864829 is important

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Processed: severity of 864829 is important

Debian Bug Tracking System
Processing commands for [hidden email]:

> severity 864829 important
Bug #864829 [espeakup] espeakup is incompatible with default pulseaudio
Severity set to 'important' from 'grave'
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
864829: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864829
Debian Bug Tracking System
Contact [hidden email] with problems

Loading...